/********************
*  新卒TOP スタイル
********************/
/**** KV ****/
.KV_wrap {
	position: relative;
	max-width: 100%;
	overflow: hidden;
	height: 85vh;
}

.KV_wrap::after {
	content: "";
	position: absolute;
	background-image: url(../img/main_bg.svg);
	background-size: cover;
	background-position: top center;
	width: 100%;
	height: 30%;
	bottom: 0;
	left: 0;
}

.KV_wrap .main_slide li {
	height: 1000px;
}

.KV_wrap .main_slide li img {
	object-fit: cover;
	object-position: top center;
	width: 100%;
	height: 100%;
}


.KV_wrap .ttl_area {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom: 30%;
	text-align: center;
	width: 100%;
	text-align: center;
}

.KV_wrap .ttl_area h1 {
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 30px;
	font-size: 48px;
}

.KV_wrap .ttl_area .en_ttl {
	line-height: 1.5;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 32px;
}

.KV_wrap .ttl_area .en_sub_ttl {
	line-height: 1;
	font-weight: bold;
}

@media screen and (max-width:991px) {
.KV_wrap {
	height: auto;
}
	.KV_wrap::after {
		height: 10%;
		width: 110%;
	}

	.KV_wrap .main_slide {
		width: 100%;
	}

	.KV_wrap .main_slide li {
		height: 500px;
	}

	.KV_wrap .main_slide li img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}

	.KV_wrap .ttl_area {
		bottom: 12%;
	}

	.KV_wrap .ttl_area h1 {
		margin-bottom: 15px;
		font-size: 24px;
	}

	.KV_wrap .ttl_area .en_ttl {
		line-height: 1.5;
		font-size: 14px;
	}

}

/**** message_area ****/
.message_area {
	position: relative;
}

.message_area::after {
	content: "";
	background-image: url(../img/message_bg.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
	height: 85%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0;
	z-index: -1;
}

/**** movie_area ****/
.movie_area {
	background-image: url(../img/movie_bg.png);
	background-size: cover;
	background-position: center;
}

.movie_area .h2_group {
	display: flex;
	align-items: baseline;
	gap: 30px;
}

@media screen and (max-width:991px) {
	.movie_area .h2_group {
		display: block;
	}
}

/**** work_area ****/
.work_area .container.wide {
	max-width: 1550px;
}

.work_area .about_work_list {
	display: grid;
	gap: 30px 15px;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 300px 300px;
}

.work_area .about_work_list li {
	position: relative;
	overflow: hidden;
	min-width: 0;
	border-radius: 10px;
	z-index: 1;
}

.work_area .about_work_list li::after {
	content: "";
	position: absolute;
	display: block;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 1;
	transition: .6s;
}

.work_area .about_work_list li:first-child:after {
	background-image: url(../img/work_img01.png);
}

.work_area .about_work_list li:nth-child(2):after {
	background-image: url(../img/work_img02.png);
}

.work_area .about_work_list li:nth-child(3):after {
	background-image: url(../img/work_img03.png);
}

.work_area .about_work_list li:nth-child(4):after {
	background-image: url(../img/work_img04.png);
}

.work_area .about_work_list li:nth-child(5):after {
	background-image: url(../img/work_img05.png);
}

.work_area .about_work_list li:nth-child(6):after {
	background-image: url(../img/work_img06.png);
}

.work_area .about_work_list li:hover:after {
	transform: translate(-50%, -50%) scale(1.1, 1.1);
	-webkit-transform: translate(-50%, -50%) scale(1.1, 1.1);
	-ms-transform: translate(-50%, -50%) scale(1.1, 1.1);
}

.work_area .about_work_list li a {
	display: flex;
	align-items: flex-end;
	width: 100%;
	height: 100%;
	padding: 70px 20px 20px;
	font-size: 40px;
	font-family: 'Noto Serif JP', serif;
	font-weight: bold;
	color: #fff;
	position: relative;
	z-index: 9;
}

@media screen and (max-width:991px) {
	.work_area .about_work_list {
		display: block;
	}

	.work_area .about_work_list li {
		margin-top: 10px;
	}

	.work_area .about_work_list li a {
		height: 150px;
		padding: 15px;
		font-size: 24px;
	}
}

/**** other_area ****/
.other_area .benefits_link_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-image: url(../img/benefits_img01.jpg);
	background-size: cover;
	padding: 50px 50px 50px 80px;
	height: 350px;
}

.other_area .benefits_link_box p.ttl {
	font-size: 40px;
	color: #000;
	font-weight: bold;
}

@media screen and (max-width:991px) {
	.other_area .benefits_link_box {
		display: block;
		padding: 20px;
		height: 150px;
	}

	.other_area .benefits_link_box p.ttl {
		font-size: 24px;
	}
}

/**** interview_area ****/
.interview_area .ttl_group {
	margin-bottom: 40px;
}

.interview_area .ttl_group .h2_group {
	margin-bottom: 10px;
}

.interview_area .arrows {
	position: relative;
	display: flex;
	gap: 20px;
	justify-content: flex-end;
}

.interview_area .arrows img {
	filter: invert(36%) sepia(21%) saturate(5%) hue-rotate(345deg) brightness(95%) contrast(88%);
}

.interview_area .arrows .slide-arrow {
	cursor: pointer;
}

.interview_card_list li.interview_card_item a .img_box .cat {
	background-color: #5F5F5F;
}

.interview_card_list li.interview_card_item a .txt_box>* {
	color: #000;
}

@media screen and (max-width:991px) {
	.interview_area .arrows .slide-arrow {
		width: 50px;
	}
}